/* html, body {
  font-family: 'Open Sans', sans-serif;
  color: rgb(235,235,235);
background-color:rgb(126, 128, 126);
margin-top:0px;
margin-bottom:4px;
} */

.demo-frame header {
    display: none;
}

.demo-wrapper {
    min-height: 500px;
}

.bsap_1280449 {
    position: absolute;
    top: 0;
    right: 0;
}

.parallax [class*="bg__"] {
  position: relative;
  height: 500px;
  text-indent: -9999px;
  background-attachment: fixed;
  background-position: top center;
  background-size: cover;
}
.parallax [class*="bg__"]:nth-child(2n) {
  box-shadow: inset 0 0 1em #111;
}
.parallax .bg__foo, .parallax .bg__bazz {
  height: 100vh;
}
.parallax .bg__foo {
  /* background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/30354/parallax1.jpg); */
}
.parallax .bg__bar {
  /*Ibackground-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/30354/parallax2.jpg); */
}
.parallax .bg__baz {
  /*background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/30354/parallax3.jpg); */
}
.parallax .bg__bazz {
  /*background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/30354/parallax1.jpg); */
}
.parallax .bg__break {
  box-shadow: inset 0 0 1em #111;
  /* background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/30354/parallax1.jpg); */ 
}
.captureR {
  position: inherit;
  float: right; 
  top : 25%;
  width: 40%;
  padding: 1em;
  margin: -1.5em 1em 0 0;
  text-indent: 0;
  background: rgba(243, 243, 243, 0.75);
  box-shadow: 0 1px 0.125em #333;
  color:rgb(20,20,20);
  z-index : auto
}

.captureL {
  position: inherit;
  float: left;
  top : 25%;
  width: 40%;
  vertical-align: middle;
  padding: 1em;
  margin: -1.5em 1em 0 0;
  text-indent: 0;
  box-shadow: 0 1px 0.125em #333;
  color:rgb(20,20,20);
  z-index : auto
}

.captureImL {
  position: inherit;
  float: left; 
  top : 20%;
  right : 20px;
  height : 30%;
  margin-left: 5%;
  /* width: 40%; */
  padding: 1em;
  margin: -1.5em 1em 0 0;
  text-indent: 0;
  color:rgb(20,20,20);
  z-index : auto
}

.captureImR {
  position: inherit;
  float: right; 
  top : 20%;
  margin-right: 5%;
  /* width: 40%; */
  text-indent: 0;
  color:rgb(20,20,20);
  z-index : auto
}

.containerCasc {
  width: 600px;
  margin: 0 auto;
}
.header1 {
  position: relative;
  margin: -10em 0 0 0;
  padding: 1em;
  text-align: left;
  background-color: rgba(169,169,169, 0.65);
}

.header2 {
  position: relative;
  margin: -5em 0 0 0;
  padding: 1em;
  text-align: left;
  font-size: 2em;
  color: #333;
  background-color: rgba(255, 255, 255, 0.75);
}

article h1, article h2 {
  margin: 0 0 0.333em;
}
article section {
  padding: 3em;
}
article section.parallax {
  margin: 0;
  padding: 0;
}

#frame {
  width:960px;
  margin: 0 auto;
}